import {createContext, useState} from "react";

export const DataTableContext = createContext();

const DataTableProvider = ({children}) => {
    const [filterData, setFilterData] = useState({});

    return (
        <DataTableContext.Provider value={{filterData, setFilterData}}>
            {children}
        </DataTableContext.Provider>
    );
};

export default DataTableProvider;